Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-2300

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2013-2300
Last Modified 28 Mar 2013 09:50:19
Published 27 Mar 2013 03:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-2300

Summary

The FlickWnn (aka OpenWnn/Flick support) application 2.02 and earlier for Android uses weak permissions for unspecified files, which allows attackers to obtain sensitive information via an application that accesses the local filesystem.

Vulnerable Systems

Application

  • Pm9 Flickwnn 2.02


References

JVNDB - JVNDB-2013-000028

JVN - JVN#11434157


Last Updated: 27 May 2016 11:02:08